New Search

HTML Element Memory Corruption Vulnerability

oval:org.mitre.oval:def:12322

Microsoft Internet Explorer 6 7 and 8 does not properly handle objects in memory which allows remote attackers to execute arbitrary code by accessing an object that (1) was not properly initialized or (2) is deleted leading to memory corruption aka "HTML Element Memory Corruption Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows XP
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2010-3346
Product(s):
  • Microsoft Internet Explorer 6
  • Microsoft Internet Explorer 7
  • Microsoft Internet Explorer 8